[<text>
<title>texaco &lt;tx&gt; says some oil flows re-established</title>
<author>    by samuel fromartz, reuters</author>
<dateline>    new york, april 13 - </dateline>texaco inc has re-established some key
oil supply lines following yesterday's court filing for
protection under chapter 11 of the u.s. bankrupcty code, said
elton yates, texaco's coordinator of worldwide operations.
    "several companies say they are willing to start trading,"
yates told reuters in an interview.
    the company last week had stated that a number of domestic
and international oil suppliers were demanding cash for oil
shipments, and in some cases, had cut supplies altogether.
banks had also cut credit lines, it said in court filings.
    manufacturers hanover corp &lt;mhc&gt; and other banks told
texaco it would cut off a one billion dlr credit line, texaco
said in the court filing. chase manhattan corp &lt;cmb&gt; and j.p.
morgan co's &lt;jpm&gt; morgan guaranty trust co asked for deposits
to cover transactions, it said.
    the severe conditions with suppliers and creditors arose
from an unfavorable ruling last monday by the u.s. supreme
court in texaco's ongoing dispute with pennzoil co &lt;pzl&gt; over
the acquisition of getty oil co in 1984.
    the high court said texas courts must consider texaco's
plea to cut its 10.3 billion dlr bond while appealing the case.
    "most of the suppliers stayed with us as long as they
could," elton said. but following monday's supreme court
ruling, texaco's suppliers began demanding cash and halting
supplies.
    "it wasn't until last wednesday that it turned into an
avalanche," he said. "supplies were cut to the point where we
could not run the system at anywhere near capacity."
    he said less than half of texaco's oil supplies had been in
jeapordy, but the cut off would have produced severe shortages
by mid-may. now the situation appears much less severe, elton
said.
    it said that sonatrach, the algerian national oil company,
canceled future deliveries of crude oil and natural gas,
occidental petroleum co &lt;oxy&gt; demanded cash for crude, and
atlantic richfield co &lt;arc&gt; asked for special safeguards.
    the company also said british petroleum co plc &lt;bp&gt; last
week refused to accept an order for fuel oil. but yates today
said, "a big u.k. company has in fact said they would go on
supplying. they had cancelled last week."
    he declined to identify the company.
    &lt;petroleos de venezuela s.a.&gt;, the venezuelan state oil
company that supplies a large portion of texaco's oil, also
halted shipments two weeks ago, yates said.
    but he added that texaco expected to meet with the
venezuelans later today in an attempt to reestablish that key
supply line. talks were also expected to take place with the
algerians, he added.
    bankruptcy specialists said it was likely texaco's chapter
11 filing would allow the company to secure its credit lines
and oil supplies that are key to the company's business.
    "it will be business as usual for texaco," said martin
klein, a bankruptcy attorney at the new york law firm dreyer
and traub.
    "creditors are a nervous bunch of people," he said. "but
when the dust settles they will reevaluate the situation and
will likely extend credit to the chapter 11 company."
    but other officials at texaco were not immediately
available to say whether discussions were being held with its
banks, or whether credit lines had been reestablished.
 reuter
</text>]